relax.cpp File Reference
`#include <gecode/int.hh>`
`#include <gecode/search/relax.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Relax
| Class for posting equalities for non-relaxed variables. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.

## Functions

GECODE_INT_EXPORT void | Gecode::relax (Home home, const IntVarArgs &x, const IntVarArgs &sx, Rnd r, double p)
void | Gecode::relax (Home home, const BoolVarArgs &x, const BoolVarArgs &sx, Rnd r, double p)